/*===============================================================================
 $Id: contactmap.h,v 1.1.1.1 2005/04/15 12:11:53 jkleinj Exp $
 contactmap.h : CAO contact definition 
 Copyright (C) 2004-2005 Kuang Lin, adaptation 2005 by Jens Kleinjung
 see README file for Syntax, Copyright and License
================================================================================*/

#ifndef CONTACTMAP_H
#define CONTACTMAP_H

void contactmap(Ali *ali, Str *str);
float atom_atom_distance(Str *str, int anr1, int anr2);
float atom_vector_distance(Str *str, int anr1, Vec *vector1);
float vector_vector_distance(Str *str, Vec *vector1, Vec *vector2);
void contact_midpoint(Str *str, int anr1, int anr2, Vec *midpoint);
void match_contacts();

#endif
