/*===============================================================================
 $Id: ncao.h,v 1.1.1.1 2005/04/15 12:11:53 jkleinj Exp $
 ncao.h : Source data for CAO matrices
 Copyright (C) 2003 Kuang Lin
 see README file for Syntax, Copyright and License
================================================================================*/
  
#ifndef NCAO_H
#define NCAO_H

#include "aliss.h"

#define MATRIX_SIZE (NCAO * NCAO)

typedef float matrix[MATRIX_SIZE][MATRIX_SIZE];
typedef float vector[MATRIX_SIZE];

extern matrix S, S1;
extern vector d, cont_ocu;
extern float  log_res_ocu[NCAO];
extern float  log_cont_ocu[NCAO*NCAO];

#endif
